<%= bootstrap_devise_error_messages! %>
<div class="main-wrapper">

  <div class="h1-block">
    <h1><%= t('.forgot_your_password', default: 'Forgot your password?') %></h1>
  </div>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post, role: "form" }) do |f| %>
      <div class="form-group">
        <%= f.label :email %>
        <%= f.email_field :email, autofocus: true, class: 'form-control' %>
      </div>

      <%= f.submit t('.send_me_reset_password_instructions', default: 'Send me reset password instructions'), class: 'btn btn-black' %>
    <% end %>

    <br/>
<%= render 'devise/shared/links' %>
</div>
